.version.harici_tip_pano /* version checker */
{
	color: #000014;
	background-color: #4266E1;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 920px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -37px;
	width: 0.01px;
}

#u1993,#u1993-bw
{
	z-index: 3;
	height: 20px;
}

#pu136
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -2px;
}

#u136
{
	z-index: 4;
	width: 246px;
	margin-right: -10000px;
}

#menuu142
{
	z-index: 6;
	width: 560px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 500px;
}

#u143
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
}

#u146
{
	width: 138px;
	padding-bottom: 23px;
}

#u146:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u146:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 140px;
}

#u151
{
	width: 138px;
	padding-bottom: 23px;
}

#u146.MuseMenuActive,#u151:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u151:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u151.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u146.MuseMenuActive #u148-4,#u151:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u151:active #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u151.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 139px;
	min-height: 45px;
	margin-right: -10000px;
	left: 280px;
}

#u161
{
	width: 139px;
	padding-bottom: 23px;
}

#u161:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u161:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u164-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u161:hover #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u161:active #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 139px;
	min-height: 45px;
	margin-right: -10000px;
	left: 421px;
}

#u166
{
	width: 139px;
	padding-bottom: 23px;
}

#u161.MuseMenuActive,#u166:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u166:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u166.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u161.MuseMenuActive #u164-4,#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u166.MuseMenuActive #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	z-index: 2;
	height: 20px;
}

#u135-bw
{
	z-index: 2;
	margin-top: -9px;
	margin-bottom: -9px;
	height: 20px;
}

#pu1585
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
}

#u1585
{
	z-index: 38;
	width: 632px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	padding: 12px 20px 22px 408px;
}

#u1585:hover
{
	border-style: none;
	border-color: transparent;
	width: 632px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1586-4
{
	z-index: 39;
	width: 265px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #713885;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	left: -1px;
	position: relative;
}

#u1586-4:hover
{
	border-radius: 10px 0px 10px 0px ;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 265px;
	margin: 0px;
}

#u1645-4
{
	z-index: 76;
	width: 515px;
	min-height: 138px;
	background-color: transparent;
	line-height: 22px;
	color: #713885;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 117px;
	margin-top: 421px;
	position: relative;
}

#u1587
{
	z-index: 43;
	width: 265px;
	background-color: transparent;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 408px;
}

#slideshowu1589
{
	z-index: 45;
	width: 0.01px;
	height: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 31px;
}

#u1603
{
	position: absolute;
	width: 520px;
	height: 370px;
	background-color: transparent;
	left: 489px;
}

#u1603popup
{
	z-index: 46;
}

#u3531
{
	z-index: 47;
	width: 520px;
	height: 370px;
	border-color: #000000;
	background-color: #713885;
	margin-right: -10000px;
	position: relative;
}

#u3591
{
	z-index: 49;
	width: 520px;
	height: 370px;
	border-color: #000000;
	background-color: #713885;
	margin-right: -10000px;
	position: relative;
}

#u3551
{
	z-index: 51;
	width: 520px;
	height: 370px;
	border-color: #000000;
	background-color: #713885;
	margin-right: -10000px;
	position: relative;
}

#u3491
{
	z-index: 53;
	width: 520px;
	height: 370px;
	border-color: #000000;
	background-color: #713885;
	margin-right: -10000px;
	position: relative;
}

#u3505
{
	z-index: 55;
	width: 520px;
	height: 370px;
	border-color: #000000;
	background-color: #713885;
	margin-right: -10000px;
	position: relative;
}

#u3565
{
	z-index: 57;
	width: 520px;
	height: 370px;
	border-color: #000000;
	background-color: #713885;
	margin-right: -10000px;
	position: relative;
}

#u3519
{
	z-index: 59;
	width: 520px;
	height: 370px;
	border-color: #000000;
	background-color: #713885;
	margin-right: -10000px;
	position: relative;
}

#u3531_clip,#u3591_clip,#u3551_clip,#u3491_clip,#u3505_clip,#u3565_clip,#u3519_clip
{
	overflow: hidden;
	width: 520px;
	height: 370px;
}

#u3531_img,#u3591_img,#u3551_img,#u3491_img,#u3505_img,#u3565_img,#u3519_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u1624
{
	position: absolute;
	width: 458px;
}

#u1624popup
{
	z-index: 61;
}

#u3534
{
	z-index: 62;
	width: 146px;
	height: 117px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u3594
{
	z-index: 64;
	width: 146px;
	height: 117px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u3554
{
	z-index: 66;
	width: 146px;
	height: 117px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u3494
{
	z-index: 68;
	width: 146px;
	height: 117px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u3508
{
	z-index: 70;
	width: 146px;
	height: 117px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 156px;
}

#u3568
{
	z-index: 72;
	width: 146px;
	height: 117px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 312px;
}

#u3494.SSSlideLinkSelected,#u3508.SSSlideLinkSelected,#u3568.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 146px;
	height: 117px;
	min-height: 0px;
	margin: 127px -10000px 0px 0px;
}

#u3522
{
	z-index: 74;
	width: 146px;
	height: 117px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3534.SSSlideLinkSelected,#u3594.SSSlideLinkSelected,#u3554.SSSlideLinkSelected,#u3522.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 146px;
	height: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3534_clip,#u3594_clip,#u3554_clip,#u3494_clip,#u3508_clip,#u3568_clip,#u3522_clip
{
	overflow: hidden;
	width: 146px;
	height: 117px;
}

#u3534_img,#u3594_img,#u3554_img,#u3494_img,#u3508_img,#u3568_img,#u3522_img
{
	margin-left: -5px;
	margin-right: -5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u295
{
	z-index: 31;
	min-height: 70px;
	padding-bottom: 48px;
}

#u295_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	left: -100px;
}

#u669-4
{
	z-index: 32;
	width: 238px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 486px;
}

#u4631
{
	z-index: 36;
	width: 71px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 734px;
}

#u4631:hover
{
	width: 71px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u295-bw
{
	z-index: 31;
	min-height: 70px;
	margin-top: 69px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

